Heartbleed bug και αλλαγή πιστοποιητικών

Την τελευταία εβδομάδα, ανακαλύφθηκε και διορθώθηκε ένα σοβαρό κενό ασφαλείας στο openssl, το πρόγραμμα με το οποίο κρυπτογραφούνται οι συνδέσεις στο διαδίκτυο.

Από τότε τα διάφορα λειτουργικά συστήματα και λογισμικά έχουν εκδόσει ενημερώσεις ασφαλείας. (περισσότερα: skytal.es, heartbleed, eff)

Το κενό υπήρχε πάνω από δύο χρόνια και επηρέαζε πολύ μεγάλο μέρος των συστημάτων και των υπηρεσιών στο internet.

Στο χρονικό αυτό διάστημα είναι πιθανό να το γνώριζαν κακόβουλοι (βλέπε e-μπάτσοι) και να το είχαν εκμεταλλευτεί.

Εξαιτίας αυτού, αναβαθμίσαμε το openssl στην τελευταία έκδοση και αλλάξαμε τα SSL πιστοποιητικά μας.

Βεβαιωθείτε ότι συνδέεστε στις υπηρεσίες μας με τα σωστά πιστοποιητικά, ελέχοντας τα fingerprints.

— fingerprints —

για τις *.espiv.net διευθύνσεις πρέπει να βλέπετε :

SHA1 Fingerprint=6D:C3:AE:C1:ED:64:32:17:DB:B3:14:FE:B2:C3:01:D3:16:E6:6C:84

για τις *.espivblogs.net διευθύνσεις πρέπει να βλέπετε :

SHA1 Fingerprint=AE:A1:20:C0:1C:8E:87:BD:3A:B1:2A:77:2A:3A:02:59:FE:70:0E:93

Το επόμενο απαραίτητο βήμα είναι όλες και όλοι να αλλάξουμε τα password μας για όλες τις υπηρεσίες. Αυτό σημαίνει password στα email μας, σε ιστοσελίδες, forum, blog κλπ. Σε οτιδήποτε χρησιμοποιεί https.

About the Author: cybri